body
{
    font-family: 'Montserrat', sans-serif;
    background-color: #ffffff;
    font-size: 14px;
    /*margin: 0 auto;*/
    width: auto;
}

#kiotem-logo
{
    margin-left: 30px; 
    margin-top: 10px;
}

.main-container
{
    margin-top: -30px;
    width: 100%;
    overflow-y: auto;
    max-width: 1300px;
}

.frame-container
{
    margin-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
}

.frame-top-nav
{
    height: 74px;
    background-repeat: no-repeat;
    background-image: url('../img/parts/corner_top_left.png');
    background-size: 230px auto;
    width: 100%;
}

.frame-banner{
    width: 100%;
    background-color: #f3f3f3;
    border-top-right-radius: 22px;
    border-bottom-left-radius: 22px;
    border-bottom-right-radius: 22px;
    height: auto;
    padding-bottom: 30px;
}

.frame-content{
    width: 100%;
    background-color: #f3f3f3;
    height: auto;
    border-radius: 20px;
}

.banner-content
{
    padding-top: 20px;
    width: 96%;
    height: 500px;
    padding-bottom: 30px;
}

@media screen and (max-width: 840px) 
{
    .banner-content
    {
        padding-top: 20px;
        width: 96%;
        height: 750px;
        padding-bottom: 30px;
    }
}
